<?php
include("../db.php");
error_reporting(0);
$q = strtolower($_GET["q"]);
if (!$q) return;
$sql = "select * FROM order_main_list where customer_name LIKE '%$q%' order by customer_name ASC";
$rsd = mysql_query($sql);
$count = mysql_num_rows($rsd);
if($count != "0")
{   
    while($rs = mysql_fetch_array($rsd)) 
	{
	$customer_name = $rs['customer_name'];
	echo "$customer_name\n";
 }
 }
else
{
	echo "Customer Name Not Found";
} 


?>